




A.Main_title
	{
	font-family: Arial;
	color: #ffd700;
	font-size : 14px;
	font-weight : bold;
	text-decoration :underline;
	}
A.Main_title:hover
	{
	font-family: Arial;
	color: #ffffff;
	font-size : 14px;
	text-decoration :underline;
	}

.FormTextField
	{
	font-family: Arial;
	color: #dfdfdf;
	font-size : 12px;
	text-decoration :none;
	}

.RegFormText
	{
	font-family: Arial;
	color: #dfdfdf;
	font-size : 12px;
	text-decoration :none;
	}

.RegForm1
	{
	font-family: Arial;
	color: #000000;
	font-size : 12px;
	text-decoration :none;
	}
	
.RegForm
	{
	font-family: Arial;
	color: #ffffff;
	font-size : 12px;
	font-weight : bold;
	text-decoration :none;
	}

.RegForm-red
	{
	font-family: Arial;
	color: #800000;
	font-size : 12px;
	font-weight : bold;
	text-decoration :none;
	}
	
.ScrollMovie-Header
	{
	font-family: Arial;
	color: #f5f5f5;
	font-size : 12px;
	font-weight : bold;
	text-decoration :none;
	}

.PlayerHomeHeader
	{
	font-family: Arial;
	color: #f5f5f5;
	font-size : 12px;
	font-weight : bold;
	text-decoration :none;
	}

.Scroll
	{
	font-family: Arial;
	color: #ffd700;
	font-size : 10px;
	text-decoration :none;
	}

A.Scroll
	{
	font-family: Arial;
	color: #dddddd;
	font-size : 14px;
	text-decoration :none;
	}
A.Scroll:hover
	{
	font-family: Arial;
	color: #ffffff;
	font-size : 14px;
	text-decoration :underline;
	}


	
	
	
	
	
	
	
	
	
	
	
	
.AboutTxt
	{
	font-family: Arial;
	color: #dcdcdc;
	font-size : 14px;
	text-decoration :none;
	}

.contactTxt
	{
	font-family: Arial;
	color: #dcdcdc;
	font-size : 14px;
	text-decoration :none;
	}

.contact_form_txt
	{
	font-family: Arial;
	color: #dcdcdc;
	font-size : 12px;
	font-weight : bold;
	text-decoration :none;
	}
	
.BotBar
	{
	font-family: Arial;
	color: #ffffff;
	font-size : 12px;
	text-decoration :none;
	}
A.BotBar
	{
	font-family: Arial;
	color: #ffffff;
	font-size : 12px;
	text-decoration :none;
	}
A.BotBar:hover
	{
	font-family: Arial;
	color: #ff8c00;
	font-size : 12px;
	text-decoration : underline;
	}

.ARDetileroof
	{
	color : #A7C7F4;
	font-size : 17px;
	font-family :tahoma;
	font-weight : bold;
	text-decoration : none;
	}

.ARDetileSubject
	{
	color : #ff8c00;
	font-size : 20px;
	font-family :arial;
	font-weight : bold;
	text-decoration : none;
	}

.ARDetileReview
	{
	color : #A7C7F4;
	font-size : 12px;
	font-family :arial;
	font-weight : bold;
	text-decoration : none;
	}
	
.ARsourceName
	{
	color : #c0c0c0;
	font-size : 12px;
	font-family :arial;
	text-decoration : none;
	}
	
.ARDetilesourceName
	{
	color : #c0c0c0;
	font-size : 12px;
	font-family :arial;
	text-decoration : none;
	}
	
.ARDetiletxtbody
	{
	color : #eaeaea;
	font-size : 13px;
	font-family :arial;
	text-decoration : none;
	}
	
A.Link3
	{
	font-family: Arial;
	color: #ff8c00;
	font-size : 12px;
	font-weight : bold;
	text-decoration :none;
	}
A.Link3:hover
	{
	font-family: Arial;
	color: #ffd700;
	font-size : 12px;
	text-decoration : underline;
	}

.txt5
	{
	color : #add8e6;
	font-size : 13px;
	font-family :arial;
	text-decoration : none;
	}
	
.txt4
	{
	color : #DBE5F1;
	font-size : 12px;
	font-family :arial;
	font-weight : bold;
	text-decoration : none;
	}

.txt3
	{
	color : #051E32;
	font-size : 13px;
	font-family :arial;
	text-decoration : none;
	}

A.Link2
	{
	font-family: Arial;
	color: #32536E;
	font-size : 12px;
	font-weight : bold;
	text-decoration :none;
	}
A.Link2:hover
	{
	font-family: Arial;
	color: #4891CD;
	font-size : 12px;
	text-decoration : underline;
	}
	
.FAQ-Date
	{
	color : #708090;
	font-size : 12px;
	font-family :arial;
	text-decoration : none;
	}
.FaqBoxSubjects
	{
	color : #ffffff;
	font-size : 14px;
	font-family :arial;
	font-weight : bold;	
	text-decoration : none;
	}
	
.Head2
	{
	color : #ffd700;
	font-size : 12px;
	font-family :arial;
	font-weight : bold;	
	text-decoration : none;
	}

.HeadIN
	{
	color : #ff8c00;
	font-size : 20px;
	font-family :arial;
	font-weight : bold;	
	text-decoration : none;
	}	

.txt2
	{
	color : #e1e1e1;
	font-size : 13px;
	font-family :arial;
	text-decoration : none;
	}
	
.boxhead 
	{
	color : #ffd700;
	font-size : 12px;
	font-family :arial;
	font-weight : bold;	
	text-decoration : none;
	}
	
.ProHead-scroll
	{
	font-family: Arial;
	color: #ff8c00;
	font-size : 13px;
	font-weight : bold;
	text-decoration :none;
	}
	
.ProReview-scroll
	{
	color : #ffffff;
	font-size : 12px;
	font-family :arial;
	text-decoration : none;
	}
	
A.Link1
	{
	font-family: Arial;
	color: #f5f5f5;
	font-size : 12px;
	sfont-weight : bold;
	text-decoration :none;
	}
A.Link1:hover
	{
	font-family: Arial;
	color: #ffffff;
	font-size : 12px;
	text-decoration : underline;
	}

.txt1 
	{
	color : #c0c0c0;
	font-size : 12px;
	font-family :arial;	
	text-decoration : none;
	}
	
.Path
	{
	font-family: Arial;
	color: #ffffff;
	font-size : 12px;
	fdont-weight : bold;
	text-decoration :none;
	}
A.Path
	{
	font-family: Arial;
	color: #ffffff;
	font-size : 12px;
	fdont-weight : bold;
	text-decoration :none;
	}
A.Path:hover
	{
	font-family: Arial;
	color: #ff8c00;
	font-size : 12px;
	text-decoration : underline;
	}
A.Copyright
	{
	font-family: Arial;
	color: #6a6a6a;
	font-size : 12px;
	text-decoration :none;
	}
A.Copyright:hover
	{
	font-family: Arial;
	color: #ffa500;
	font-size : 12px;
	text-decoration : underline;
	}
	
.CountMsgs
	{
		color : #ffffff;
		font-size : 11px;
		font-family : Arial;
		font-weight: bold;
		text-decoration :none ;
	}
A.CloseAllMsgs
	{
		color : #ffd700;
		font-size : 12px;
		font-family : Arial;
		cfont-weight: bold;
		text-decoration : none;
	}
A.CloseAllMsgs:hover
	{
		color : #ff0000;
		font-size : 12px;
		font-family : Arial;
		text-decoration :underline ;
	}
	
A.SiteNews_title
	{
		color : #ff8c00;
		font-size : 12px;
		font-family : Arial;
		font-weight: bold;
		text-decoration : none;
	}
A.SiteNews_title:hover
	{
		color : #ffd700;
		font-size : 12px;
		font-family : Arial;
		text-decoration :underline ;
	}
	
.NameOfSenderMsg
	{
		font-family: Arial;
		color: #dcdcdc;
		font-size : 12px;
		text-decoration : none;
	}
	.DateMsg
	{
		font-family: Arial;
		color: #dcdcdc;
		font-size : 12px;
		text-decoration : none;
	}
	.MsgBody
	{
		font-family: Arial;
		color: #dcdcdc;
		font-size : 13px;
		text-decoration : none;
	}

.msg_Form
	{
		color : #e6e6fa;
		font-size : 12px;
		font-family : Arial;
		font-weight: bold;
		text-decoration :none ;
	}
	
.msg_Sent
	{
		color : #dcdcdc;
		font-size : 15px;
		font-family : Arial;
		font-weight: bold;
		text-decoration :none ;
	}

.CountMsg
	{
		font-family: Arial;
		color: #ffffff;
		font-size : 12px;
		font-weight : bold;
		text-decoration : none;
	}